WebM Codec SDK

Data Fields
vp9_ref_frame Struct Reference
Supported Codecs » VP8

VP9 specific reference frame data struct. More...

`#include <vp8.h>`

## Data Fields
int | idx
vpx_image_t | img

## Detailed Description

VP9 specific reference frame data struct.

Define the data struct to access vp9 reference frames.

## Field Documentation

## ◆ idx

int vp9_ref_frame::idx

frame index to get (input)

## ◆ img

vpx_image_t vp9_ref_frame::img

img structure to populate (output)

The documentation for this struct was generated from the following file:

- vpx/vp8.h